\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}762bn.habil & 0.017\\
 & \begin{footnotesize}(0.057)\end{footnotesize}\\
\noalign{\smallskip}862.habil & -0.204\\
 & \begin{footnotesize}(0.392)\end{footnotesize}\\
\noalign{\smallskip}exper & 0.074\\
 & \begin{footnotesize}(0.028)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.002\\
 & \begin{footnotesize}(0.002)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.150\\
 & \begin{footnotesize}(0.026)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.054\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.690\\
 & \begin{footnotesize}(0.138)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.20\\
$N$ & 882\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
